/*
 Theme Name:   Edumoon Child
 Description:  Child theme for Edumoon
 Author:       Your Name
 Template:     edumoon
 Version:      1.0.0
*/

.course_cat {
    display: none;
}

ul.sub-menu {
	width: 300px !important;
}

.woocommerce-notices-wrapper {
    margin-top: 0px !important;
}

/* #navigation #main-menu ul li ul {
    width: 450px !important;
} */